Bug 41862 - MIPS stub should not have variants listed
Summary: MIPS stub should not have variants listed
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: HAL   
(Show other bugs)
Version: CVS
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-22 17:38 UTC by Jonathan Larmour
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:00:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2001-05-22 17:38:46 UTC
mips-stub.h should not have individual platforms/variants listed. These
should come from a var_stub.h or plf_stub.h file

Comment 1 Alex Schuilenburg 2003-06-20 16:00:20 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=41862


Note You need to log in before you can comment on or make changes to this bug.